KFC(1)

NAME
kfc - terminal-emulator color palette setter

SYNOPSIS

kfc [-L] [-r | -s palette] [-l | -p | -v]

DESCRIPTION

This project was inspired by Dylan Arap's POSIX shell script, okpal, which utilizes 16 ANSI colors to control the color scheme of existing terminal-emulator windows. This allows one to achieve consistent colors across all terminal utilities and applications. This application has similar functionality to okpal but is designed with execution speed in mind. There are currently 300 light and dark color palettes offered at this time that can be applied and quickly swapped out for others.

OPTIONS

-L  Set light themes (modifier for -s/-r)

-r  Select a random palette (dark theme by default)

-s palette
    Select a palette (dark theme by default)

-l  List all palettes (dark themes by default)

-p  Print current palette

-v  Show version information

COPYRIGHT

See the file /usr/doc/kfc-0.1.2/LICENSE for license information.

AUTHORS

kfc was written by Michael Czigler.

This man page written for the SlackBuilds.org project by B. Watson, and is licensed under the WTFPL.

SEE ALSO

The kfc homepage: https://github.com/mcpcpc/kfc